.spec {
    text-align: center
}

.bran {
    background: #f3f3f3 !important;
    color: #222 !important
}

.pricing {
    border-collapse: collapse;
    width: 100%
}

.pricing tr th {
    background: #f5f5f5;
    font-size: 28px
}

.pricing tr td,
.pricing tr th {
    height: 33px
}

.pricing tr td,
.pricing tr th {
    border: 1px solid #ddd;
    padding: 5px 10px;
    empty-cells: show
}

.pricing tr td,
.pricing tr th {
    text-align: left
}

.pricing td+td,
.pricing th+th {
    text-align: center
}

.pricing .txt-top {
    position: relative;
    top: -4px;
    left: -2px;
    font-size: 11px;
    font-weight: 700;
    color: #198754
}

.web-site {
    background: #fff;
    margin: 20px 0
}

.web-site .label {
    border: 0;
    background: #f6f6f6
}

.web-site thead tr th {
    color: #fff;
    font-size: 18px;
    background: #144877;
    padding: 10px 20px
}

.web-site .shead td {
    padding: 20px;
    font-size: 18px;
    font-weight: 700;
    color: #0082d7
}

.web-site .shead td span {
    font-size: 13px
}

.web-site .shead {
    border-bottom: 5px solid #ffc107
}

.tabs {
    position: relative;
    min-height: 425px;
    clear: both;
    margin: 25px 0
}

.tab {
    float: left
}

.tab label {
    cursor: pointer;
    background: #eee;
    padding: 15px 35px 10px;
    border: 1px solid #ccc;
    margin-left: -1px;
    position: relative;
    left: 1px
}

.tab [type="radio"] {
    opacity: 0
}

.content {
    position: absolute;
    padding: 20px;
    border-top: 1px solid #ccc;
    height: 362px
}

.content>* {
    opacity: 0;
    transform: translateX(-100%);
    transition: all .6s ease
}

[type="radio"]:checked~label {
    background: white;
    border-bottom: 1px solid white;
    z-index: 2;
    cursor: pointer
}

[type="radio"]:checked~label~.content {
    z-index: 1
}

[type="radio"]:checked~label~.content>* {
    opacity: 1;
    transform: translateX(0)
}

#primeagile__11 .label a {
    margin-left: 10px
}